*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
/* header{
    width: 100%;
    position: sticky;
    top: 0;
    z-index: 1000;
} */

.nav1{
    width: 100%;
    height: 7rem;
    background-color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    
}
.nav1 img{
    width: 15rem;
    height: 5rem;
    margin-right: 33rem;
    object-fit: cover; 
    margin-top: 1.5rem;      
}
.name {
    display: flex;
    justify-content: center;
    align-items: center;
}
.name .register{
    display: flex;
}
.nav1 .cont{
    font-size: 14px;
    font-weight:500;
}
.nav1 .cont i{
    margin-right: 2px;
}
.nav1 .cont a{
    color: #000;
    text-decoration: none;
}
.nav1 .cont a:hover{
    color: rgb(255, 187, 0);
}
.nav1 .reg a{
    color: #000;
    text-decoration: none;
}

.nav1 .reg a:hover{
    color: rgb(255, 187, 0);
}
.nav1 .reg{
    margin-left: 20px;
    font-size: 14px;
    font-weight:500; 
}
.nav1 .reg i{
    margin-right: 2px;
}
.nav1 .cont i:hover{
    color: #000;
}
.nav1 .reg i:hover{
    color: #000;
}
.nav1 .mail i:hover{
    color: #000;
}
.nav1 .mail{
    margin-left: 20px;
    font-size: 14px;
    font-weight:500;
}
.nav1 i{
    color: rgb(255, 187, 0);
    font-size: 17px;
}
.nav1 span{
    color: #000;
}
.nav1 span:hover{
    color: #FFCD03;
}

.nav1 .icon i{
    margin:0 0.8rem;
}
.nav1 .icon i:hover{
    color: #000;
}
.checkbtn{
    font-size: 28px;
    color: #FFC000;
    display: none;
    cursor: pointer;
}
#check{
    display: none;
    cursor: pointer;
}


.nav2 {
    width: 100%;
    height: 4.8rem;
    background-color: black;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    /* position: fixed;
    position: sticky;
    top: 0;
    z-index: 1000;  */
}
.nav2 ul {
    display: flex;
    align-items: center;
}
.nav2 ul li {
    margin-right: 3rem;
    list-style: none;
    position: relative; 
}
.nav2 ul li a {
    text-decoration: none;
    color: gray;
    font-weight: bold;
    font-size: 17px;
    display: inline-block;

}
.nav2 ul li a:hover {
    color: #FFCD03;
}
.nav2 ul li a i{
    color: #FFCD03;
    font-size: 27px;
    display: none;
}
.cir {
    width: 9px;
    height: 9px;
    border-radius: 50%;
    background-color: #FFCD03;
    position: absolute;
    bottom: -10px;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0; 
    transition: opacity 0.3s ease, transform 0.3s ease; 
}
/* .nav2 ul li.active .cir {
    opacity: 1; 
} */
.nav2 ul li a:hover .cir {
    opacity: 1; 
    transform: translateX(-50%) scale(1.2);
}
.contact{
    margin-left: 25rem;
}
.contact span a{
    color: #fff;
    font-size: 17px;
    text-decoration: none;
}
.contact i {
    color: #FFCD03;
    margin-right: 10px;
    font-size: 17px;
}
.contact span:hover {
    color: #FFCD03;
}
.contact i:hover {
    color: white;
}

/* .main{
    width: 100%;
    height: 100vh;
    background-image: url(../images/taxi2.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
} */
.register-form{
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.7);
    display: flex;
    justify-content: center;
    align-items: center;
}
.register-form form{
    width: 27rem;
    height: 30rem;
    background-color: #fff;
    place-items: center;
    box-shadow:  black;
    /* display: flex;
    justify-content: center;
    align-items: center; */
    /* border: 2px solid #FFC000; */
}
.register-form form h2{
    font-size: 25px;
    font-weight: bold;
    margin: 2rem 0 1rem 0;
    color: black;
}
.register-form form input{
    width: 22rem;
    height: 2.5rem;
    margin: 0 0 1rem 0;
    border: none;
    border-bottom: 0.5px solid #FFC000;
    outline: none;
    background:none;
    font-size: 15px;
}
.register-form form input #address{
    margin: 0;
    margin-bottom: -10rem;
}
::placeholder{
    color: black;
}
.term-box{
    width: 100%;
    height: 1.5rem;
    margin-top: -2rem;
    /* text-align: left; */
    display: flex;
    align-items: center;
    margin-bottom: 1.5rem;
}

.term-box input[type=checkbox] {
    margin: 0 10px 0 2.6rem;
    width: 1rem;
    cursor: pointer;
}
.term-box label{
    width: 70rem;
    margin-right: 0;
}
.register-form form .btnn{
    width: 100%;
    height: auto;
    background-color: #FFC000;
    color: #000;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    padding: 0.7rem 9.5rem;
    margin: 10rem 0 0 0;
}
.register-form form .btnn:hover{
    background-color: #f8ca3e;
}
.term-box label a{
    color: #000;
}
@media (max-width:768px) {
    header{
        width: 100%;
        position: sticky;
        top: 0;
        z-index: 1000;
    }
    .nav1{
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        text-align: center;
    }
    .nav1 img{
       
        margin: 1rem 0 -3.5rem 0;
    }
    .nav1.name {
        margin: 0;
    }
    .nav1 .name .register{
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .nav1 .cont{
        margin: 1rem 0 1rem 0;

    }
      /* navbar2  */
    
    .nav2{
        width: 100%;
        height: auto;
        display: flex;
        justify-content: space-between;
        padding: 1rem 2rem;
    }
    .checkbtn{
        display: block;
    }
    .nav2 ul{
        position: fixed;
        width: 100%;
        height: auto;
        text-align: start;
        display: block;
        /* line-height: 10px; */
        background-color: #000;
        left: -100%;
        top: 14.4rem;
        transition: all 0.5s;
        
    }
    .nav2 ul li{
        height: 3rem;
        width: 85%;
        place-self: center;
        background-color: #0e0d0d;
       
    }
    .nav2 ul li a{
        display: flex;
        justify-content: space-between;
        align-items: center;
        font-size: 15px;
    }
    .nav2 ul li a i{
        display: block;
        font-size: 19px;
    }
    .name{
        margin: 2rem;
    }
    .nav2 ul li{
        border-bottom: 1px solid rgb(49, 49, 49);
        padding: 1rem 2rem;
    }
    .nav2 ul li i{
        display: block;
    }
    .nav2 ul:last-child{
        border: none;
    }
    #check:checked ~ ul{
        left: 0;
        z-index: 1;
    }
    /* #check:checked ~.carousel{
        top: 10rem;
    } */
    .contact{
        margin: 0;
    }
    .cir{
        display: none;
    }
}    

@media (max-width:576px) {
    .nav1{
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: row; 
    }
    .name {
        
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        margin: 0;
    }
    .name .register{
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .name .icon{
        display: none;
    }
    .name .mail{
        display: none;
    }
    .nav1 img{
        width: 32rem;
        height: 4rem;
        object-fit: cover;
        margin: 0;
        margin-top: 1rem;
    }
    
    .nav1 .cont{
        width: 5.5rem;
        margin:0 ;
    }
    .nav1 .reg{
        width: 5.5rem;
        margin:0 ;
    }
    .nav1 .icon{
        margin-bottom: -1rem;
    }
     /* navbar2  */
    .nav2 ul{
        top: 9.5rem;
    }
    .name{
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        margin: 2rem;
    }

    
    .register-form{
        width: 100%;
        /* height: auto; */
        padding: 0 3rem;
    }
    .register-form form{
        width: 100%;
    }
    .register-form form input{
        width: 23rem;
    }
    .term-box{
        width: 100%;
        padding: 0 0 0 10px;
    }
    .term-box input[type=checkbox] {
        margin: 0 10px 0 2rem;
        width: 1rem;
        cursor: pointer;
    }
    .term-box label{
        width: 70rem;
        margin-right: 4rem;
        margin-left: -0rem;
    }
}

@media (max-width:450px) {
    .register-form{
        width: 100%;
        /* height: auto; */
        padding: 1rem;
    }
    .register-form form{
        width: 100%;
        text-align: center;
    }
    .register-form form input{
        width: 19.5rem;
        place-self: center;
    }
    .register-form form .btnn{
        padding: 0.7rem 8rem;
    }
}
@media (max-width:330px) {
    .register-form{
        width: 100%;
        /* height: auto; */
        padding: 1rem;
    }
    .register-form form{
        width: 100%;
        text-align: center;
    }
    .register-form form input{
        width: 15rem;
        place-self: center;
    }
    .register-form form .btnn{
        padding: 0.7rem 5rem;
    }
    .term-box{
        width: 100%;
        padding: 0 0 0 10px;
        display: block;
        margin-bottom: 3rem;
    }
    .term-box input[type=checkbox] {
        float: left;
        width: 1rem;
        cursor: pointer;
        margin-top: -1rem;
        /* margin-left: 0; */
    }
    .term-box label{
        width: 100%;
        margin:0 4rem 0 -1rem;
    }
    .register-form form .btnn{
        /* position: absolute; */
        margin: 5rem 0 0 0;
    }
}